﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="row">
    <div class="col-md-12">
        <div class="jumbotron jumbotron-fluid">
            <div class="container">
                <h1 class="display-4">Bienvenido</h1>
                <p class="lead">Solución web del examen Net Core Web API</p>
            </div>
        </div>
    </div>
    </div>
